# frozen_string_literal: true
source "https://rubygems.org"


gem "danger"
gem "gitlab"
gem 'danger-gitlab'
gem 'danger-android_lint'
gem 'danger-checkstyle_format'
gem 'android_lint_translate_checkstyle_format'
gem 'danger-junit'
gem 'nokogiri'
